<input type="radio" onchange="search(this)" value="1" name="attribute">
<input type="radio" onchange="search(this)" value="2" name="attribute">
<input type="radio" onchange="search(this)" value="3" name="attribute">
<input type="radio" onchange="search(this)" value="4" name="attribute">
<script>
	function search(obj) {
		console.log(obj.value);
	}

</script>
